#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openssl-streams
version:              1.2.3.0
visibility:           public
id:                   openssl-streams-1.2.3.0-5w1wC9LjjidE8LBlQfTjcx
key:                  openssl-streams-1.2.3.0-5w1wC9LjjidE8LBlQfTjcx
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  fad8d34b96615c91f9563330b1a935ec
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-9.0.2/site-local/openssl-streams-1.2.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/openssl-streams-1.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-openssl-streams
hs-libraries:         HSopenssl-streams-1.2.3.0-5w1wC9LjjidE8LBlQfTjcx
depends:
    HsOpenSSL-0.11.7.2-7bbuMXpPyusL6EaLASdBSJ base-4.15.1.0
    bytestring-0.10.12.1 io-streams-1.5.2.1-JdPdCRrclZ2Fwn4rSCwBmf
    network-3.1.2.7-CS681TPv1I76Ct75uHBcbk

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

